let { version } = require('./package.json');

const { original } = JSON.parse(process.env.npm_config_argv) || {};

version = original.filter((item) => /latest/.test(item)).shift() || version;

module.exports = {
  outputDir: `dist/${version}`,

  configureWebpack: {
    output: {
      libraryExport: 'default',
    },
  },
};
